package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.MarketAimPlace;


/**
*  service接口类
*/
public interface MarketAimPlaceService{

    List<MarketAimPlace> getMarketAimPlaceList(MarketAimPlace record);

    List<MarketAimPlace> getMarketAimPlaceByPage(Page page, MarketAimPlace record);

    MarketAimPlace getMarketAimPlaceById(String id);

    MarketAimPlace getMarketAimPlace(MarketAimPlace record);

    boolean createMarketAimPlace(MarketAimPlace record);

    boolean deleteMarketAimPlace(MarketAimPlace record);

    boolean updateMarketAimPlace(MarketAimPlace record);
}

